Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Regional
  location: Highline Community College
  state: WA
  level: Regionals
  division: B
  year: 2013
  bids: 3
  start date: 2013-01-01
  end date: 2013-01-01
  awards date: 2013-01-01
Events:
  - name: Anatomy
  - name: Boomilever
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Forestry
  - name: Helicopters
  - name: Heredity
  - name: Keep the Heat
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Rotor Egg Drop
  - name: Shock Value
  - name: Sounds of Music
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 15
    school: Canyon Park Middle School
    suffix: Blue
    city: Bothell
    state: WA
  - number: 54
    school: Kenmore Junior High School
    city: Kenmore
    state: WA
  - number: 47
    school: Port Susan Middle School
    suffix: Black
    city: Stanwood
    state: WA
  - number: 16
    school: Canyon Park Middle School
    suffix: Gold
    city: Bothell
    state: WA
  - number: 48
    school: Port Susan Middle School
    suffix: Red
    city: Stanwood
    state: WA
  - number: 58
    school: Port Susan Middle School
    suffix: White
    city: Stanwood
    state: WA
  - number: 52
    school: Gateway Middle School
    city: Everett
    state: WA
  - number: 32
    school: Chimacum Junior/Senior High School
    city: Chimacum
    state: WA
  - number: 53
    school: Jefferson Elementary School
    state: WA
Placings:
  - team: 15
    event: Anatomy
    place: 2
  - team: 15
    event: Boomilever
    place: 4
  - team: 15
    event: Crime Busters
    place: 1
  - team: 15
    event: Disease Detectives
    place: 1
  - team: 15
    event: Dynamic Planet
    place: 1
  - team: 15
    event: Experimental Design
    place: 1
  - team: 15
    event: Food Science
    place: 1
  - team: 15
    event: Forestry
    place: 1
  - team: 15
    event: Helicopters
    place: 2
  - team: 15
    event: Heredity
    place: 1
  - team: 15
    event: Keep the Heat
    place: 4
  - team: 15
    event: Meteorology
    place: 1
  - team: 15
    event: Metric Mastery
    place: 2
  - team: 15
    event: Mission Possible
    place: 1
  - team: 15
    event: Mousetrap Vehicle
    place: 2
  - team: 15
    event: Reach for the Stars
    place: 2
  - team: 15
    event: Road Scholar
    place: 1
  - team: 15
    event: Rocks and Minerals
    place: 1
  - team: 15
    event: Rotor Egg Drop
    place: 8
  - team: 15
    event: Shock Value
    place: 1
  - team: 15
    event: Sounds of Music
    place: 1
  - team: 15
    event: Water Quality
    place: 3
  - team: 15
    event: Write It Do It
    place: 3
  - team: 54
    event: Anatomy
    place: 3
  - team: 54
    event: Boomilever
    place: 7
  - team: 54
    event: Crime Busters
    place: 4
  - team: 54
    event: Disease Detectives
    place: 5
  - team: 54
    event: Dynamic Planet
    place: 2
  - team: 54
    event: Experimental Design
    place: 5
  - team: 54
    event: Food Science
    place: 3
  - team: 54
    event: Forestry
    place: 2
  - team: 54
    event: Helicopters
    place: 5
  - team: 54
    event: Heredity
    place: 2
  - team: 54
    event: Keep the Heat
    place: 3
  - team: 54
    event: Meteorology
    place: 2
  - team: 54
    event: Metric Mastery
    place: 4
  - team: 54
    event: Mission Possible
    place: 7
  - team: 54
    event: Mousetrap Vehicle
    place: 4
  - team: 54
    event: Reach for the Stars
    place: 1
  - team: 54
    event: Road Scholar
    place: 2
  - team: 54
    event: Rocks and Minerals
    place: 4
  - team: 54
    event: Rotor Egg Drop
    place: 1
  - team: 54
    event: Shock Value
    place: 4
  - team: 54
    event: Sounds of Music
    place: 4
  - team: 54
    event: Water Quality
    place: 2
  - team: 54
    event: Write It Do It
    place: 1
  - team: 47
    event: Anatomy
    place: 5
  - team: 47
    event: Boomilever
    place: 1
  - team: 47
    event: Crime Busters
    place: 2
  - team: 47
    event: Disease Detectives
    place: 3
  - team: 47
    event: Dynamic Planet
    place: 3
  - team: 47
    event: Experimental Design
    place: 2
  - team: 47
    event: Food Science
    place: 2
  - team: 47
    event: Forestry
    place: 4
  - team: 47
    event: Helicopters
    place: 1
  - team: 47
    event: Heredity
    place: 4
  - team: 47
    event: Keep the Heat
    place: 5
  - team: 47
    event: Meteorology
    place: 4
  - team: 47
    event: Metric Mastery
    place: 5
  - team: 47
    event: Mission Possible
    place: 2
  - team: 47
    event: Mousetrap Vehicle
    place: 5
  - team: 47
    event: Reach for the Stars
    place: 6
  - team: 47
    event: Road Scholar
    place: 3
  - team: 47
    event: Rocks and Minerals
    place: 3
  - team: 47
    event: Rotor Egg Drop
    place: 4
  - team: 47
    event: Shock Value
    place: 2
  - team: 47
    event: Sounds of Music
    place: 2
  - team: 47
    event: Water Quality
    place: 4
  - team: 47
    event: Write It Do It
    place: 6
  - team: 16
    event: Anatomy
    place: 1
  - team: 16
    event: Boomilever
    place: 5
  - team: 16
    event: Crime Busters
    place: 7
  - team: 16
    event: Disease Detectives
    place: 2
  - team: 16
    event: Dynamic Planet
    place: 5
  - team: 16
    event: Experimental Design
    place: 3
  - team: 16
    event: Food Science
    place: 5
  - team: 16
    event: Forestry
    place: 5
  - team: 16
    event: Helicopters
    participated: false
  - team: 16
    event: Heredity
    place: 3
  - team: 16
    event: Keep the Heat
    place: 1
  - team: 16
    event: Meteorology
    place: 5
  - team: 16
    event: Metric Mastery
    place: 1
  - team: 16
    event: Mission Possible
    place: 4
  - team: 16
    event: Mousetrap Vehicle
    participated: false
  - team: 16
    event: Reach for the Stars
    place: 3
  - team: 16
    event: Road Scholar
    place: 4
  - team: 16
    event: Rocks and Minerals
    place: 5
  - team: 16
    event: Rotor Egg Drop
    place: 2
  - team: 16
    event: Shock Value
    place: 5
  - team: 16
    event: Sounds of Music
    participated: true
  - team: 16
    event: Water Quality
    place: 1
  - team: 16
    event: Write It Do It
    place: 8
  - team: 48
    event: Anatomy
    place: 7
  - team: 48
    event: Boomilever
    place: 3
  - team: 48
    event: Crime Busters
    place: 8
  - team: 48
    event: Disease Detectives
    place: 6
  - team: 48
    event: Dynamic Planet
    place: 6
  - team: 48
    event: Experimental Design
    place: 4
  - team: 48
    event: Food Science
    place: 6
  - team: 48
    event: Forestry
    place: 3
  - team: 48
    event: Helicopters
    place: 4
  - team: 48
    event: Heredity
    place: 6
  - team: 48
    event: Keep the Heat
    place: 2
  - team: 48
    event: Meteorology
    place: 7
  - team: 48
    event: Metric Mastery
    place: 6
  - team: 48
    event: Mission Possible
    place: 3
  - team: 48
    event: Mousetrap Vehicle
    place: 6
  - team: 48
    event: Reach for the Stars
    place: 5
  - team: 48
    event: Road Scholar
    place: 5
  - team: 48
    event: Rocks and Minerals
    place: 7
  - team: 48
    event: Rotor Egg Drop
    place: 7
  - team: 48
    event: Shock Value
    place: 6
  - team: 48
    event: Sounds of Music
    place: 3
  - team: 48
    event: Water Quality
    place: 5
  - team: 48
    event: Write It Do It
    place: 4
  - team: 58
    event: Anatomy
    place: 6
  - team: 58
    event: Boomilever
    place: 2
  - team: 58
    event: Crime Busters
    place: 6
  - team: 58
    event: Disease Detectives
    participated: false
  - team: 58
    event: Dynamic Planet
    place: 4
  - team: 58
    event: Experimental Design
    participated: false
  - team: 58
    event: Food Science
    participated: true
  - team: 58
    event: Forestry
    participated: false
  - team: 58
    event: Helicopters
    place: 3
  - team: 58
    event: Heredity
    participated: false
  - team: 58
    event: Keep the Heat
    participated: false
  - team: 58
    event: Meteorology
    place: 6
  - team: 58
    event: Metric Mastery
    participated: false
  - team: 58
    event: Mission Possible
    participated: false
  - team: 58
    event: Mousetrap Vehicle
    place: 1
  - team: 58
    event: Reach for the Stars
    place: 7
  - team: 58
    event: Road Scholar
    participated: false
  - team: 58
    event: Rocks and Minerals
    place: 6
  - team: 58
    event: Rotor Egg Drop
    place: 5
  - team: 58
    event: Shock Value
    place: 3
  - team: 58
    event: Sounds of Music
    place: 5
  - team: 58
    event: Water Quality
    participated: false
  - team: 58
    event: Write It Do It
    participated: false
  - team: 52
    event: Anatomy
    place: 4
  - team: 52
    event: Boomilever
    participated: false
  - team: 52
    event: Crime Busters
    place: 5
  - team: 52
    event: Disease Detectives
    participated: false
  - team: 52
    event: Dynamic Planet
    participated: false
  - team: 52
    event: Experimental Design
    participated: false
  - team: 52
    event: Food Science
    place: 4
  - team: 52
    event: Forestry
    place: 6
  - team: 52
    event: Helicopters
    place: 6
  - team: 52
    event: Heredity
    place: 7
  - team: 52
    event: Keep the Heat
    participated: false
  - team: 52
    event: Meteorology
    place: 3
  - team: 52
    event: Metric Mastery
    place: 3
  - team: 52
    event: Mission Possible
    participated: false
  - team: 52
    event: Mousetrap Vehicle
    place: 7
  - team: 52
    event: Reach for the Stars
    place: 4
  - team: 52
    event: Road Scholar
    participated: false
  - team: 52
    event: Rocks and Minerals
    place: 2
  - team: 52
    event: Rotor Egg Drop
    participated: false
  - team: 52
    event: Shock Value
    participated: false
  - team: 52
    event: Sounds of Music
    participated: false
  - team: 52
    event: Water Quality
    participated: false
  - team: 52
    event: Write It Do It
    place: 2
  - team: 32
    event: Anatomy
    participated: false
  - team: 32
    event: Boomilever
    place: 6
  - team: 32
    event: Crime Busters
    place: 3
  - team: 32
    event: Disease Detectives
    place: 4
  - team: 32
    event: Dynamic Planet
    participated: false
  - team: 32
    event: Experimental Design
    participated: true
  - team: 32
    event: Food Science
    participated: true
  - team: 32
    event: Forestry
    place: 7
  - team: 32
    event: Helicopters
    participated: false
  - team: 32
    event: Heredity
    place: 5
  - team: 32
    event: Keep the Heat
    place: 6
  - team: 32
    event: Meteorology
    participated: false
  - team: 32
    event: Metric Mastery
    participated: false
  - team: 32
    event: Mission Possible
    place: 6
  - team: 32
    event: Mousetrap Vehicle
    place: 8
  - team: 32
    event: Reach for the Stars
    participated: false
  - team: 32
    event: Road Scholar
    place: 6
  - team: 32
    event: Rocks and Minerals
    participated: false
  - team: 32
    event: Rotor Egg Drop
    place: 3
  - team: 32
    event: Shock Value
    place: 7
  - team: 32
    event: Sounds of Music
    participated: false
  - team: 32
    event: Water Quality
    place: 6
  - team: 32
    event: Write It Do It
    place: 5
  - team: 53
    event: Anatomy
    participated: false
  - team: 53
    event: Boomilever
    participated: false
  - team: 53
    event: Crime Busters
    place: 9
  - team: 53
    event: Disease Detectives
    participated: false
  - team: 53
    event: Dynamic Planet
    participated: false
  - team: 53
    event: Experimental Design
    place: 6
  - team: 53
    event: Food Science
    place: 7
  - team: 53
    event: Forestry
    participated: false
  - team: 53
    event: Helicopters
    participated: false
  - team: 53
    event: Heredity
    participated: false
  - team: 53
    event: Keep the Heat
    participated: false
  - team: 53
    event: Meteorology
    participated: false
  - team: 53
    event: Metric Mastery
    place: 7
  - team: 53
    event: Mission Possible
    place: 5
  - team: 53
    event: Mousetrap Vehicle
    place: 3
  - team: 53
    event: Reach for the Stars
    participated: false
  - team: 53
    event: Road Scholar
    place: 7
  - team: 53
    event: Rocks and Minerals
    participated: false
  - team: 53
    event: Rotor Egg Drop
    place: 6
  - team: 53
    event: Shock Value
    participated: false
  - team: 53
    event: Sounds of Music
    place: 6
  - team: 53
    event: Water Quality
    participated: false
  - team: 53
    event: Write It Do It
    place: 7
